Subject: [PATCH] mmc: dw_mmc: add a quirk for the defferent bit of sdio interrupt

From: [email-masked] (addy ke)
Date: Thu, 30 Oct 2014 14:54:06 +0800

Hi, Doug,

On 2014/10/30 12:49, Doug Anderson wrote:
> Addy,
> 
> On Wed, Oct 29, 2014 at 9:41 PM, Doug Anderson <[email-masked]> wrote:
>> You can avoid a lot of "if" tests if you just add a new "sdio->id"
> 
> Whoops, I mean "slot->sdio_id"
> 

To use "slot->sdio_id", I think the subject must be changed.
So I will drop this patch ,and send new patch to use "slot->sdio_id" for this difference.

thank you!